body {
	background-color: #758C78;
	background-image: url(images/diagonal-greens.jpg);
	background-repeat: repeat-x;
}
#wrapper {
	width: 800px;
	margin: 0 auto;
	clear: both;
}
#topbanner1 {
	height: 198px;
	width: 800px;
	background-image: url(images/title-top1.png);
	float: left;
}
.branding {
	text-indent: -9999px;
	display: none;
}

#bottom {
	background-image: url(images/white-bg.png);
	float: left;
	width: 800px;
}
#center {
	background-image: url(images/bottom-bg.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-bottom: 5px;
	clear: both;
	float: left;
	width: 800px;
}
#submenu {
	width: 144px;
	float: right;
	height: 100%;
	margin-right: 50px;
	text-align: right;
	direction: rtl;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #909B92;
	padding-left:10px;
}
.submenulist {
	margin-bottom: 10px;
}
.menutitle {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #416C6C;
	display: block;
	margin-left: 5px;
	font-weight: bold;
	margin-bottom: 5px;
}

#content {
	float: left;
	margin-left: 64px;
	width: 450px;
	margin-bottom: 5px;
	overflow-x: hidden;
	overflow-y: auto;
	text-align: right;
	height: 100%;
	direction: rtl;
	padding-right: 80px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #416C6C;
}
#text {
	overflow-y: visible;
	text-align: right;
	height: 100%;
	direction: rtl;
	font-family: Narkisim;
	font-size: 1.3em;
	line-height: 1.6em;
	margin-right: -50px;
	padding-top: 20px;
	padding-bottom: 30px;
	text-indent: -70px;
	padding-right: 70px;
	overflow-x: visible;
}

.playnav {
	float: left;
	width: 500px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #909B92;
	border-bottom-color: #909B92;
	margin-left: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.playnav_title {
	display: block;
	margin: 0 auto;
	text-align: center;
	float: left;
	width: 380px;
}

.playnav_backward {
	float: right;
	direction: rtl;
	text-decoration: none;
	width: 60px;
	display: block;
}
.playnav_backward:hover {
	text-decoration:underline;
	}	
.playnav_forward {
	float: left;
	direction: rtl;
	text-decoration: none;
	width: 60px;
	display: block;
}
.playnav_forward:hover {
	text-decoration:underline;
	}




.menubutton {
	float: right;
	overflow: hidden;
	text-indent: -9999px;
	margin-left: 15px;
}


#footer {
	background-color: #748C78;
	background-image: url(images/footer.jpg);
	background-repeat: no-repeat;
	text-align: center;
	font-size: 0.7em;
	color: #333;
	direction: rtl;
	height: 20px;
	padding-top: 5px;
	clear: both;
}
#footer a {
	color: #333;
	text-decoration: none;
}




#searcharea {
	margin-top: 70px;
	margin-left: 16px;
	height: 73px;
}
#mainmenu {
	height: 55px;
	margin-left: 16px;
	width: 590px;
}
#footer a:hover {
	color: #000;
	text-decoration: underline;
}
#mainmenu ul li #texts {
	height: 51px;
	width: 75px;
	display: block;
	background-image: url(images/button_texts_off.png);
}
#mainmenu ul li #music {
	height: 51px;
	width: 81px;
	display: block;
	background-image: url(images/button_music_off.png);
}
#mainmenu ul li #about {
	height: 51px;
	width: 145px;
	display: block;
	background-image: url(images/button_about_off.png);
}
#mainmenu ul li #links {
	height: 51px;
	width: 75px;
	display: block;
	background-image: url(images/button_links_off.png);
}
#mainmenu ul li #contact {
	height: 51px;
	width: 107px;
	display: block;
	background-image: url(images/button_contact_off.png);
}
#mainmenu ul li #texts:hover {
	height: 51px;
	width: 75px;
	display: block;
	background-image: url(images/button_texts_on.png);
}
#mainmenu ul li #music:hover {
	height: 51px;
	width: 81px;
	display: block;
	background-image: url(images/button_music_on.png);
}
#mainmenu ul li #about:hover {
	height: 51px;
	width: 145px;
	display: block;
	background-image: url(images/button_about_on.png);
}
#mainmenu ul li #links:hover {
	height: 51px;
	width: 75px;
	display: block;
	background-image: url(images/button_links_on.png);
}
#mainmenu ul li #contact:hover {
	height: 51px;
	width: 107px;
	display: block;
	background-image: url(images/button_contact_on.png);
}
.submenulist li a:hover {
	color: #a994be;
	background-color: #41566c;
}
.active {
	font-size: 0.8em;
	line-height: 1.3em;
	text-decoration: none;
	color: #56416C;
	font-weight: bold;
	margin-right: 15px;
	margin-bottom: 4px;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #416C6C;
	margin-left: 5px;
	padding-bottom: 4px;
}
.inactive {
	font-size: 0.8em;
	line-height: 1.3em;
	text-decoration: none;
	color: #A994BE;
	font-weight: bold;
	margin-right: 15px;
	margin-bottom: 4px;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #909B92;
	margin-left: 5px;
	padding-bottom: 4px;
}
#topbanner2 {
	height: 198px;
	width: 800px;
	background-image: url(images/title-top2.png);
	float: left;
}
#topbanner3 {
	height: 198px;
	width: 800px;
	background-image: url(images/title-top3.png);
	float: left;
}
#topbanner-witch1 {
	height: 198px;
	width: 800px;
	background-image: url(images/title-top-witch1.png);
	float: left;
}
#topbanner-witch2 {
	height: 198px;
	width: 800px;
	background-image: url(images/title-top-witch2.png);
	float: left;
}
#topbanner-witch3 {
	height: 198px;
	width: 800px;
	background-image: url(images/title-top-witch3.png);
	float: left;
}
#topbanner-malfi {
	height: 198px;
	width: 800px;
	background-image: url(images/title-top-malfi.png);
	float: left;
}
#topbanner-massinger {
	height: 198px;
	width: 800px;
	background-image: url(images/title-top-massinger.png);
	float: left;
}

#topbanner-middleton {
	height: 198px;
	width: 800px;
	background-image: url(images/title-top-middleton.png);
	float: left;
}

#topbanner-brome {
	height: 198px;
	width: 800px;
	background-image: url(images/title-top-brome.png);
	float: left;
}


#abouttext {
	float: left;
	margin-left: 64px;
	width: 660px;
	margin-bottom: 5px;
	overflow-x: hidden;
	overflow-y: auto;
	text-align: right;
	height: 100%;
	direction: rtl;
	padding-right: 20px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 1.6em;
	padding-top: 10px;
	padding-bottom: 10px;
}
.links {
	list-style-type: disc;
	direction: rtl;
}
.links li {
	margin-bottom: 10px;
}
.link_title {
	color: #41416C;
	text-decoration: none;
	direction: rtl;
	font-weight: bold;
}
.link_url {
	font-size: 0.9em;
	color: #41566C;
	text-decoration: underline;
	font-weight: normal;
	direction: ltr;
	display: block;
}
.textfield {
	border: 1px solid #748C78;
}
#searchresults {
	float: left;
	margin-left: 20px;
	width: 730px;
	margin-bottom: 5px;
	overflow-x: hidden;
	overflow-y: auto;
	text-align: right;
	height: 100%;
	direction: rtl;
	padding-right: 0px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 1.6em;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #FFF;
}
#frontpage {
	float: left;
	margin-left: 64px;
	width: 500px;
	margin-bottom: 5px;
	overflow-x: hidden;
	overflow-y: auto;
	text-align: right;
	height: 100%;
	direction: rtl;
	padding-right: 10px;

	line-height: 1.5em;
}
.switch {
	display: block;
	font-size: 0.7em;
	text-align: center;
	padding-top: 2px;
	padding-bottom: 2px;
	text-decoration: none;
	background-color: #758C78;
	color: #FFF;
	font-weight: bold;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	margin-left: 5px;
}
.switch:hover {
	background-color:#CCC;
	color:#000;
	}
.song {
	display: block;
	width: 325px;
	float: right;
	background-image: url(images/song_bg.jpg);
	background-repeat: no-repeat;
}
.song .smalltext {
	font-size: 0.9em;
	line-height: 1.4em;
}
